.papildizvelnes {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px; /* Pievienota atstarpe starp papildizvēlnēm un apakšējiem attēliem */
}

.papildizvelnes > div {
    width: 30%;
    margin: 0;
    text-align: center; /* Centrē virsrakstu attiecībā uz attēlu */
}

.papildizvelnes h3 {
    margin-top: 10px; /* Pievienota atstarpe virsrakstam no augšas */
}

.papildizvelnes img {
    width: 100%;
    max-width: 400px; /* Maksimālais attēla platums */
    height: auto;
    border-radius: 5px; /* Vai jebkāda cita noapaļojuma vērtība */
    object-fit: cover; /* Attēls aizpilda konteineri saglabājot attiecību */
    aspect-ratio: 16 / 9; /* Attēla formāts 16:9 */
}

/* Footer */
.footer {
    margin-top: 20px; /* Mainīts, lai novietotu footeri pietiekami tālu no papildizvēlnēm */
    text-align: center;
    background-color: #f2f2f2; /* Iestatīt fona krāsu */
    padding: 20px 0; /* Pievienot atstarpi un polsterējumu */
    position: relative; /* Maini pozīciju uz relative */
    bottom: 0; /* Novieto footeri apakšā */
    width: 100%; /* Padara footeri pilnas platumā */
}

/* Vispārīgie stili */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Header */
header {
    padding: 20px 30px;
}

.logo {
    width: 300px;
    height: auto;
    float: left;
}

nav {
    margin-top: 30px;
    text-align: center;
}

nav a {
    color: black;
    text-decoration: none;
    margin: 0 40px;
    font-weight: bold;
    font-size: 20px;
}

nav a:hover {
    color: rgb(168, 106, 65);
}
.container {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.buttons {
    margin-top: 20px;
}

.button {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

.button:hover {
    background-color: #0056b3;
}
